Criar um novo registro

Criando um Novo Registro

Você está conectado ao computador e deseja registrar uma nova página da Web ou caixa de diálogo.

O Banco de Senhas reconhece as páginas que contêm um campo de senha e sugere que a página pode ser registrada. Estas sugestões podem ser desativadas na caixa de diálogo Configurações.

Saiba como:

Criar um novo registro:

  1. Abra a página da Web ou caixa de diálogo que deseja registrar.
  2. Preencha os dados que deseja que sejam reproduzidos quando mais tarde for visitar a página da Web/caixa de diálogo e deslizar o dedo.
  3. Deslize o dedo registrado sobre o sensor para exibir o Biomenu.
  4. Selecione Registrar.

Após criar um registro, é exibida uma sugestão no canto do browser confirmando a criação do registro. (Veja como ativar/desativar as sugestões). Clique em Editar para editar os detalhes do registro diretamente a partir desta caixa de diálogo de sugestão.

Um assistente irá ajudá-lo a efetuar o primeiro registro.

Browsers suportados:

  • Internet Explorer 5.5 e superior (incluindo o IE 7.0)
  • Firefox


Reproduzir um Registro de Página Web

Reproduzindo um Registro Existente de uma Página Web

Você está conectado ao computador e deseja reproduzir uma página da Web registrada. A reprodução de um registro irá iniciar o Web site registrado e conectá-lo automaticamente.

Saiba como:

Reproduzir um registro:

  1. Deslize o dedo registrado para exibir o Biomenu.
  2. Selecione Sites Registrados.
  3. Selecione a página que deseja visualizar e reproduzir novamente.
  4. Ou simplesmente verifique o dedo se a página já estiver exibida.

Se não utilizar o item de menu Sites Registrados e visualizar uma página registrada diretamente a partir do browser, o Banco de Senhas reconhecerá a página e exibirá uma sugestão (ou piscará os limites da página) indicando que a página está registrada e que pode ser reproduzida. Estas sugestões podem ser desativadas na caixa de diálogo Configurações de Usuário, guia Banco de Senhas.

Reproduzir registros com vários formulários

O Banco de Senhas registra formulários e não páginas. Se uma página contiver vários formulários, cada formulário requer um registro diferente. Se uma página contiver vários formulários, a lógica de reprodução é a seguinte:

  • Se a página tiver apenas um registro (independentemente do número total de formulários existentes), o registro é repetido.
  • Se existirem vários formulários registrados e um dos formulários registrados estiver ativo, esse formulário será reproduzido.
  • Se não existir nenhum formulário ativo, todos os registros existentes para a página serão disponibilizados para nova reprodução.


Reproduzir um Registro de Caixa de Diálogo

Reproduzir um Registro Existente para uma Caixa de Diálogo

Você está concetado ao computador e deseja reproduzir uma caixa de diálogo registrada.

Para reproduzir novamente um registro:

  1. Abra a caixa de diálogo a ser reproduzida.
  2. Deslize o dedo sobre o sensor de impressões digitais.
  3. (opcional) Se for exibida a sugestão para voltar a reproduzir caixas de diálogo, confirme que deseja reproduzir o registro.
  4. O registro é reproduzido.


Editar um registro existente

Por vezes, pode ser útil editar registros existentes - por exemplo, se o endereço da sua empresa tiver mudado e desejar atualizar os seus registros.

Para editar um registro existente:

  1. Acesse o menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Usuário. Deslize o dedo quando solicitado.
  3. Selecione a guia Registros.
  4. Clique no registro que deseja editar.
  5. Clique no botão Editar. Pode alterar um item ou excluí-lo. O nome que digitar é apenas uma descrição exibida no Biomenu, não afetando as informações armazenadas com o registro.
  6. Selecione a caixa de verificação Envio automático para enviar o registro selecionado automaticamente depois de reproduzir o registro.

Após criar um registro, é exibida uma sugestão no canto do browser confirmando a criação do registro. (Veja como ativar/desativar as sugestões). Clique em Editar para editar os detalhes do registro diretamente a partir desta caixa de diálogo de sugestão.


Excluir um registro existente

Você está conectado ao computador e deseja excluir um registro existente.

Para excluir um registro existente:

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Usuário e deslize o dedo quando solicitado.
  3. Selecione a guia Registros.
  4. Selecione um registro.
  5. Clique no botão Excluir.


Exportar/Importar um Registro

Exportando/Importando um Registro

Você pode exportar o seu registro para ser utilizado em outro computador. Um registro exportado é um arquivo com a extensão *.pb e pode ser importado posteriormente.

Saiba como:

Exportar um registro

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Usuário. É necessária autenticação. Deslize o dedo sobre o sensor de impressões digitais quando solicitado.
  3. Selecione a guia Registros.
  4. Selecione os registros a serem exportados.
  5. Clique no botão Exportar.
  6. Digite o nome do arquivo de destino.
  7. Insira e reinsira uma senha que proteja os seus registros. Esta senha será posteriormente utilizada ao importar estes registros.

Sugestão: Para selecionar mais registros, pressione a tecla Ctrl ou Shift ao selecionar os registros. Se nenhum registro for selecionado, todos os registros serão exportados.

Importar um registro

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Usuário. É necessária autenticação. Deslize o dedo sobre o sensor de impressões digitais quando solicitado.
  3. Selecione a guia Registros.
  4. Clique no botão Importar.
  5. Procure o arquivo *.pb a ser importado.
  6. Se algum dos registros a ser importado já existir, selecione se deseja substituir os registros existentes pelos registros importados ou adicionar os registros importados à sua lista de registros. (Se mantiver os registros e importar registros com os mesmos nomes, as novas instâncias dos registros obtidas a partir do arquivo *.pb serão indicadas por um número após o nome do registro.)
  7. Insira a senha criada durante a exportação.
  8. Os registros serão importados.


Configurações do Banco de Senhas

Banco de Senhas

O Banco de Senhas exibe sugestões para o usuário quando é possível efetuar uma ação. Estes avisos podem ser ativados/desativados.

Para ativar/desativar sugestões:

  1. Vá ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controle.
    OU
    Deslize o dedo para exibir o Biomenu e selecione Centro de Controle.
  2. Selecione Configurações > Configurações do Usuário e deslize o dedo quando solicitado.
  3. Selecione a guia Banco de Senhas.
  4. Selecione as sugestões que deseja visualizar.
    • Alertar-me quando o registro for reproduzido: Este alerta informa o usuário de que a nova reprodução do registro está prestes a se iniciar. Este alerta é útil quando deseja criar mais registros do mesmo formulário ou caixa de diálogo e não deseja substituir dados já digitados
    • Alertar-me após criação do registro: Este alerta informa o usuário de que o registro foi criado com sucesso
    • Alertar-me se o campo da senha for editado: Este alerta informa o usuário de que o campo da senha será exibido de forma legível
    • Alertar-me se for possível reproduzir a caixa de diálogo: Este alerta informa o usuário de que é possível a nova reprodução do registro
    • Alertar-me se a caixa de diálogo for adequada para registro: Este alerta informa o usuário de que a caixa de diálogo contém um campo de senha que pode ser registrado.
    • Alertar-me se for possível reproduzir um site da Web: Este alerta informa o usuário de que a nova reprodução do registro é possível
    • Alertar-me se um site da Web for adequado para registro: Este alerta informa o usuário de que a página contém um campo de senha que pode ser registrado
  5. Clique no botão OK.


Banco de Senhas

O Banco de Senhas armazena registros das páginas da Web e caixas de diálogo que utiliza, para que você possa acessar as páginas da Web que visita freqüentemente (Web mail, contas bancárias, comércio eletrônico, etc.) de forma segura, evitando o incômodo de ter que digitar novamente senhas e dados de formulários. Você digita as informações necessárias apenas uma vez durante o registro da página da Web ou da caixa de diálogo. Quando a janela é exibida novamente, você pode digitar todos os dados utilizando o sensor. Você também pode acessar diretamente as páginas da Web registradas a partir do Biomenu.

Browsers suportados:

  • Internet Explorer 5.5 (incluindo o 7.0) e superior
  • Firefox

O que deseja fazer?

Registrar uma nova página da Web ou caixa de diálogo
Acessar e reproduzir novamente uma página da Web registrada
Reproduzir uma caixa de diálogo registrada
Editar os conteúdos de um registro existente
Excluir um registro existente
Exportar/importar registros
Desativar as sugestões do Banco de Senhas


Renomear um registro

Renomeando um registro

Os registros são armazenados com um nome predefinido. Você pode renomear um registro posteriormente.

Para renomear um registro:

  1. Deslize o dedo para exibir o Biomenu
  2. Selecione Centro de Controle (ou clique com o botão direito do mouse no ícone da bandeja e execute o Centro de Controle diretamente).
  3. Selecione Configurações > Configurações do Usuário e deslize o dedo quando solicitado.
  4. Selecione Registros.
  5. Selecione o registro ao qual deseja mudar o nome.
  6. Clique no botão Mudar o nome.
  7. Insira o novo nome do registro.